import React from 'react';
export default function Equalizer(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M145.87-145.87v-340.35h153v340.35zm257.91 0V-814.7h152.44v668.83zm257.35 0V-614.7H814.7v468.83z" })));
}
